<!DOCTYPE html>
<html lang="en">

<head>
    <title>Index page</title>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
</head>

<body>
    <div class="container">
        <h2 align="center" class="text-danger">String includes() method in JavaScript</h2>
        <hr />

        <!-- Javascript String includes() method tutorial -->
        <div id="title">
			<h4 class="text-info">Definition</h4>
			<ul>
				<li>Check whether a string contains the characters of a specified string.</li>
				<li>Returns <code>true</code> if the condition is matched, and <code>false</code> if not.</li>
				<li>Method is case-sensitive.</li>
				<li>Not supported in IE11 and earlier versions.</li>
			</ul>
			<div>&nbsp;</div>
			
			<p><small>Click the button to check where if the string includes the specified value.</small></p>
			<button type="button" class="btn btn-success" onclick="validate();">Try</button>
			<div>&nbsp;</div>
			
			<div id="result"></div>
        </div>
    </div>
    <script>
		// Javascript function.
		function validate() {
			var mystr = "Welcome to Web Code Geeks."; 
			var check = mystr.includes("Geeks"); 
			document.getElementById("result").innerHTML = check;
		}
    </script>
</body>

</html>